--- 
vendor: "ESRI"
id: "42"
title: "Delfts Rood"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  NAAMNR: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  NAAMNR_TOEV: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  DATERING: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  OPMERKING: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  HOOFDCATEGORIE: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  SUBCATEGORIE: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  WERKBOEK: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PDF: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ATTACHMENT_1: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ATTACHMENT_2: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/ArcGIS/rest/services/CHK2/OGCFeatureServer/collections/42/queryables"